/* CSS Document */
/************************************ MENU **************************************/
.glossymenu{
	margin: 0px 0;
	padding: 0;
	width: 160px; /*width of menu*/
	border: 0px solid #9A9A9A;
	border-bottom-width: 0px;
	background-color:#F5E2DE;
}
.glossymenu a.menuitem{
	background: black url(glossyback.gif) repeat-x bottom left;
	font: bold 12px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
	color: white;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width: auto;
	padding: 4px 0;
	padding-left: 10px;
	text-decoration: none;
	margin-bottom:2px;
	line-height:16px;
}
.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
	color: white;
}
.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
	position: absolute;
	top: 5px;
	right: 5px;
	border: none;
}
.glossymenu a.menuitem:hover{
	background-image: url(glossyback2.gif);
}
.glossymenu div.submenu{ /*DIV that contains each sub menu*/
	background: white;
}
.glossymenu div.submenu ul{ /*UL of each sub menu*/
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.glossymenu div.submenu ul li{
	border-bottom: 1px solid #F5E2DE;
}
.glossymenu div.submenu ul li a{
	display: block;
	font: normal 10px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
	color: black;
	text-decoration: none;
	padding: 2px 0;
	padding-left: 10px;
	line-height:16px;
}
.glossymenu div.submenu ul li a:hover{
	background: #DFDCCB;
	colorz: white;
}
/************************************ /MENU **************************************/
#wrapper{
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	/*border: #85BB46 1px solid;*/
	min-height: 450px;
	padding-top: 170px;
	padding-bottom: 0px;
	background: #FFF url(imagens/topo.png) no-repeat top center;
}
#center_content{
	/*display: block;*/
	width: 580px;
	float: none;
	vertical-align: top;
	margin-left: 200px;
/*	padding-top:45px;*/
	line-height:18px;
}
#left_content{
	width:160px;
	float:left;
	padding-top:0px;	/*clear:both;*/
}
#right_content{
	width: 176px;
	min-height: 519px;
	float: right;
	right: 0px;
	clear: right;
	margin-top: -30px;	/*margin-top: 65px;*/
}
body{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	background:#CCC url(imagens/background-site-ceac.png) repeat-y center;
	margin:0px;
	padding:0px;
}
a{
	text-decoration:none;
}
a:link, a:visited{
	color:#999;
}
a:hover{
	color:#000;
	text-decoration:underline;
}

h1{
	font-size:20px;
	margin-bottom:25px;
}
h2{
	font-size:18px;
	margin-bottom:25px;
}
h3{
	font-size:14px;
	margin-bottom:25px;
}
#lang{
	margin-right: 30px;
	display: block;
	position: relative;
	float: right;
	vertical-align: top;
	text-align: right;
	top: -150px;
}
#lang a:hover{
	color: blue;
}